## rust-blowfish 0.9.1

=== debian/changelog ===
rust-blowfish (0.9.1-1) unstable; urgency=medium

  * Package blowfish 0.9.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Jul 2023 15:51:42 +0200
