=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blowfish 0.9.1 --all-targets --all-features
Features: test-name=rust-blowfish:@
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blowfish 0.9.1 --all-targets --no-default-features --features bcrypt
Features: test-name=librust-blowfish-dev:bcrypt
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blowfish 0.9.1 --all-targets
Features: test-name=librust-blowfish-dev:default
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blowfish 0.9.1 --all-targets --no-default-features --features zeroize
Features: test-name=librust-blowfish-dev:zeroize
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blowfish 0.9.1 --all-targets --no-default-features
Features: test-name=librust-blowfish-dev:
Depends: dh-cargo (>= 18), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
